<?php
session_start();
	include('../custom/db1.php'); //get db name
	//set db creds
	$host = 'localhost'; 
	$username = 'restaura_taste';
	$password = 'Daughters2'; 
	include('../includes/mysql_connect.php'); //connect to db
	
	if($_POST['login']){
		$query = "SELECT * from admin where tastepos_login_id ='$_POST[tastepos_login_id]'";
		$rt=mysql_query($query);
		while($nt=mysql_fetch_array($rt)){
			$_SESSION[tastepos_login_id]=$_POST[tastepos_login_id];
			$_SESSION[first_name]=$nt[firstName];
			$_SESSION[last_name]=$nt[lastName];
		}
	}
?>